html, body{
	font-size: 100%;
}

img {
	border-style: none;
	display: block;
}

p {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-color:#ffffff;
}

h1 {
	color: #fff82b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 0px;
	font-weight: normal;
}

a, a:link {
	color: #dadada;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #dadada;
}

a:hover {
	color: #ffffff;
}

#blue{
	margin:0px auto 0px auto;
	max-width:600px;
}

#blue img{
	margin:10px auto 10px auto;
	max-width:96%;
	border-radius:3px;
}

#blue p{
	text-align:center;
	font-size:16px;
	line-height:26px;
	background-color:#333333;
	color:#74bfff;
	padding: 5px 0px 5px 0px;
	margin:10px auto 10px auto;
	max-width:96%;
	border-radius:3px;
}